@media(max-width:900px){
    #hero{grid-template-columns:1fr;text-align:center}
    .hero-actions{justify-content:center}
    .desktop-nav{display:none}
    .menu-toggle{display:flex}
}

@media (max-width: 768px) {
    #servizi {
        background-size: contain;
        background-position: center;
        background-repeat: no-repeat;
    }
}
